.assignmentSkillWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.assignmentSkillWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.assignmentSkillWrap .bredcum .menuTab{width:calc(100% - 180px);}
.assignmentSkillWrap .bredcum .menuTab ul{display:inline-block}
.assignmentSkillWrap .bredcum .menuTab ul li{float:left;}
.assignmentSkillWrap .bredcum .menuTab ul li p{cursor:pointer;padding:10px 12px 28px 22px;color:#626362;font-size:16px}


.assignmentSkillWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}

.assignmentSkillWrap .titleBar{margin:25px 35px 0;border-bottom: 1px solid rgba(151,151,151,0.2);padding:10px 10px 15px;position:relative;}
.assignmentSkillWrap .titleBar .sortCont{position:absolute;right:0px;background-color:#f9f9f9;top:25px;text-align:right}
.assignmentSkillWrap .titleBar .sortCont ul{display:inline-block;}
.assignmentSkillWrap .titleBar .sortCont li{margin:0 5px;float:left;}
.assignmentSkillWrap .titleBar .sortCont li .gridv{width:36px;height:36px;background-color:#fff;cursor: pointer;}
.assignmentSkillWrap .titleBar .sortCont li .listv{width:36px;height:36px;background-color:#fff;cursor: pointer;}


.assignmentSkillWrap .contentCont{width:100%;}
.assignmentSkillWrap .contentCont .wid60,.assignmentSkillWrap .contentCont .wid40{display:inline-block;padding:35px;vertical-align:top}
.assignmentSkillWrap .contentCont .wid60{width:60%;border-right:1px solid rgba(151, 151, 151, .2)}
.assignmentSkillWrap .contentCont .wid60 .row{margin:0}
.assignmentSkillWrap .contentCont .wid60 .row .wid33{width:33%;display:inline-block;}
.assignmentSkillWrap .contentCont .wid60 .row .wid33 label{text-transform:uppercase;font-size:10px;color:#626362;margin-bottom:7px}
.assignmentSkillWrap .contentCont .wid60 .row .wid33 .datePicCont{width:100%}
.assignmentSkillWrap .contentCont .wid60 .row .wid33 .datePicCont input{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);padding:13px;outline:none;font-size:13px;width:80%}
.assignmentSkillWrap .contentCont .wid60 .row .wid33 .datePicCont.bgwite input{background-color:#fff}
.assignmentSkillWrap .contentCont .wid60 .row textarea{width:100%;height:150px;background-color: rgba(50,60,71,0.03);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);resize:none;margin:26px 0;padding:10px;outline:none;font-size:13px}
.assignmentSkillWrap .contentCont .wid40{width:40%}
.assignmentSkillWrap .contentCont .wid40 .fileUpload{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);width:100%;cursor:pointer;}
.assignmentSkillWrap .contentCont .wid40 .fileUpload .plusBtn{background-color: rgba(50,60,71,0.05);border-radius: 10px;width: 62px;height: 62px;background-image:url("src/assets/image/plus.png");background-size:15px auto;background-repeat:no-repeat;background-position:center center;margin:46px auto 26px}
.assignmentSkillWrap .contentCont .wid40 .fileUpload p{margin-bottom:50px;text-align:center;font-size:14px}
.assignmentSkillWrap .contentCont .wid40 .alertMsg {width:100%;margin:18px 0;position:relative;}
.assignmentSkillWrap .contentCont .wid40 .alertMsg .alertInfo{background-image:url("src/assets/image/alert-circle.png");background-size:15PX AUTO;display:inline-blocK;width:15px;height:15px;background-repeat:no-repeat;background-position:center center;position: absolute;top:2px;left:0;}
.assignmentSkillWrap .contentCont .wid40 .alertMsg p{display:inline-block;color:#323C47;font-size:11px;padding-left:25px}


.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus{width:100%;}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus h4{font-size: 16px;font-weight:600;color:#000;margin:40px 0 25px}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table{width:100%;}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td{padding:10px 0}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td.wid30{width:30%;padding-left:30px}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td .fsize{color:#ABABAB;font-size:12px}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td .title{font-size: 16px;color: #323C47;margin-bottom:13px}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td .progDive{width:100%;height:3px;}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td span{position:relative;background-color:rgba(151, 151, 151, .2);display:block;height:100%}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td span em{position: absolute;left:0;top:0;display:block;height:100%;background-color:#F0AE23}
.assignmentSkillWrap .contentCont .wid40 .fileUploadStatus table tr td .closeBtn{width:30px;height:30px;cursor:pointer;background-image:url("src/assets/image/closetBtn1.png");background-size:cover;background-repeat:no-repeat;float: right;}

.assignmentSkillWrap .contentCont .wid60 .cusmtrow{border-top:1px solid rgba(151, 151, 151, .2);padding-top:20px}
.assignmentSkillWrap .contentCont .wid60 .cusmtrow .row .wid33 .datePicCont .custmdropdwon{margin-bottom:25px}
.assignmentSkillWrap .contentCont .wid60 .cusmtrow .row .wid33 .datePicCont .custmdropdwon .btn-custm{width:80%;padding:13px;}


.assignmentSkillWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.assignmentSkillWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.assignmentSkillWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}




.fs-wrap{width:80% !important}



.popWrap{position:fixed;width:100%;height:100%;top:0;left:0px;background-color:rgba(0, 0, 0, 0.5);z-index:555;padding:0 15px;display: none}
.popWrap .popCont{margin:auto;margin-top:60px;max-width:600px;width:100%;background-color:#fff;border-radius: 6px;padding:25px}
.popWrap .popCont .titleBar{border-bottom:1px solid rgba(151, 151, 151, 0.2);padding-bottom:18px;margin-bottom:25px}
.popWrap .popCont .titleBar h4{font-size:25px;font-weight:600;color:#323C47;margin-bottom:4px}
.popWrap .popCont .titleBar p{font-size:16px}
.popWrap .popCont .titleBar .pull-left{display:inline-block;}
.popWrap .popCont .titleBar .pull-right .closeBtn{background-image:url("src/assets/image/closeBtn.png");background-repeat:no-repeat;width:30px;height:30px;background-size:15px 15px;cursor:pointer;background-position:center center;margin-top: 15px}


.DN{display:none !important}
.popWrap .popCont .textCont{width:100%}
.popWrap .popCont .textCont .row{margin:0}
.popWrap .popCont .textCont .col-5{width:50%;display:inline-block}
.popWrap .popCont .textCont .col-5 .dropDwonCont label,.popWrap .popCont .textCont .inputCont label{text-transform:uppercase;display:block;font-size:12px;margin-bottom:10px;display:block}
.popWrap .popCont .textCont .dropDwonCont{margin-bottom:35px}
.popWrap .popCont .textCont .dropDwonCont .custmdropdwon{width:100%}
.popWrap .popCont .textCont .dropDwonCont .custmdropdwon .btn-custm{width:100%;padding:14px}
.popWrap .popCont .textCont .col-5.PR20{padding-right:20px}
.popWrap .popCont .textCont .col-5.PL20{padding-left:20px}
.popWrap .popCont .textCont .row .col-sm-12{padding:0}
.popWrap .popCont .textCont .inputCont .search {width:100%}
.popWrap .popCont .textCont .inputCont .search input{border:1px solid rgba(151, 151, 151, 0.2);font-size:20px;outline:none;padding:15px 5px;width:100%}
.popWrap .popCont .textCont .inputCont .search input::placeholder{color:rgba(50, 60, 71, 0.21)}

.popWrap .popCont .textCont .col-5 .checkBtn{width:100%}
.popWrap .popCont .textCont .col-5 .checkBtn .sele{width:50%;display:inline-block;position:relative;}
.popWrap .popCont .textCont .col-5 .checkBtn .sele span.checbBtn{display:inline-block;width:20px;height:20px;margin-right:10px;cursor:pointer;position:absolute;top:0px;left:0px;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border: 1px solid rgba(151,151,151,0.2);border-radius:99%}
.popWrap .popCont .textCont .col-5 .checkBtn .sele p{display:inline-block;padding-left:30px;padding-top:4px}
.popWrap .popCont .textCont .col-5 .checkBtn .sele span.checbBtn.active{background-color:#41AFC5;background-image:url("src/assets/image/desel.png");background-repeat:no-repeat;background-position:center}


.popWrap .popCont .textCont .row  button.btn-create{border-radius:5px;padding:13px 46px;text-transform:capitalize;background-color:#41AFC5;color:#fff;box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);display:block;margin:20px auto;width:100%}
.popWrap .popCont .textCont .row  button.btn-Close{border-radius:5px;padding:13px 46px;text-transform:capitalize;background-color:red;color:#fff;box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);display:block;margin:20px auto;width:100%}
.skillDetailsTable{ width: 100%}
.skillDetailsTable tr td {padding:20px 0px;}


.alert-msg{display:inline-block;margin:10px 0;padding:10px 0}
